body > nav {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
}

body {
    padding-top: 64px;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

@media only screen and (max-width: 992px) {
    body {
        padding-top: 56px;
    }
}

main, .coming-soon-wrapper {
    flex: 1;
}

nav .brand-logo {
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 992px) {
    nav .brand-logo {
        min-width: 75%;
        left: 20%;
        transform: none !important;
    }
}

.coming-soon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.coming-soon-wrapper .card-panel {
    padding: 3em 2em;
}

.coming-soon-wrapper .card-panel i.material-icons {
    font-size: 4rem;
}
